<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
    <Appenders>
        <Console name="console" target="SYSTEM_OUT">
            <PatternLayout pattern="%d %5p [%c] %m%n" />
        </Console>
    </Appenders>
    <Loggers>
        <Logger name="java.sql" level="WARN" additivity="false">
            <AppenderRef ref="console" />
        </Logger>
        <Logger name="egovframework" level="WARN" additivity="false">
            <AppenderRef ref="console" />
        </Logger>
          <!-- log SQL with timing information, post execution -->
        <Logger name="jdbc.sqltiming" level="WARN" additivity="false">
            <AppenderRef ref="console" />
        </Logger>
        <logger name="jdbc.audit" level="WARN" additivity="false"> 
            <appender-ref ref="console"/> 
        </logger>
        <logger name="jdbc.sqlonly" level="INFO" additivity="false"> 
            <appender-ref ref="console"/> 
        </logger>
        <logger name="jdbc.resultset" level="WARN" additivity="false"> 
            <appender-ref ref="console"/> 
        </logger> 
        <logger name="jdbc.resultsettable" level="INFO" additivity="false"> 
            <appender-ref ref="console"/> 
        </logger> 
        
        <Logger name="org.springframework" level="INFO" additivity="false">
            <AppenderRef ref="console" />
        </Logger>
        <Root level="DEBUG">
            <AppenderRef ref="console" />
        </Root>
    </Loggers>
</Configuration>
